Naresh

I need to buy Younet Advanced Payment module. Is it working fine ? specially with STRIPE ? Is it compatible with latest version of phpfox ?

Be the first person to like this.

I have it up and running with stripe , haven't tested it,but the integration and instructions went well enough on 4.8.x just fine.

Like I said, I haven't tested it (yet), but I don't forsee any issues with it.